[song]
name=Hour Of The Time
artist=The Tony Danza Tapdance Extravaganza
album=Danza III: The Series Of Unfortunate Events
genre=Technical Death Metal
year=2010
charter=Chezy
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=34783
icon=charts
album_track=9
playlist_track=5
video_start_time=0
delay=0
song_length=221299
loading_phrase=The Tony Danza Tapdance Extravaganza was a tech death band from Murfreesboro, Tennessee.
